body
{
    background-color: #000;
    color: #dcdcdc;
    font-family: Lucida Sans Unicode;
    font-size: 12px;
}
h3
{
    color: #dcdcdc;
    font-family: Lucida Sans Unicode;
    font-size: 14px;
}
a
{
    color:White;
    text-decoration:none;
    }
   IMG
   {
    border:0px;
    } 
#main {
	background: url(../images/header.jpg) repeat;
}
#header
{
     font-size: 20px;
     font-weight:bold;

   height: 30px;
    text-align: right;
    vertical-align: bottom;
    padding-right:25px;
}
#titolo {
	height: 20px;
}
#contenuto
{
    width: 640px;
    height:426px;
    border: #000000 1px solid;
}
    #copyrigth
{
    width: 642px;
    font-size:9px;
}
#spaziatore {
	height: 223px;
	width: 187px;
}
.menu {
	height: 31px;
	color:White;
	font-family:Lucida Sans Unicode;
	font-size:11px;
	text-align:right;
	padding-right:14px;
}
.menuTable {
	width: 187px;
}
.login
{

	font-size:10px;
    	font-family:Lucida Sans Unicode;
}
.node
{
    color: #dcdcdc;
    font-family: Lucida Sans Unicode;
    font-size: 20px;
    font-variant: small-caps;
    font-weight:bold;
}

.nodeDad
{
        font-size: 11px;

}

.nodeSon
{
    font-family: Lucida Sans Unicode;
    font-size: 11px;
    line-height: 28px;
    font-variant:normal;
    font-weight:normal;
  

}
.forgotPw A
{
    color: #6666ff;
}
.ProjectTitle
{
    color: #dcdcdc;
    font-family: Lucida Sans Unicode;
    font-size: 14px;
    }
.ProjectTitleDate
{
    }
.ProjectTitleClient
{
    }
.SquareProject
{
    width: 10px;
    height: 10px;
    border-right: #ffffff 1px solid;
    border-top: #ffffff 1px solid;
    border-left: #ffffff 1px solid;
    border-bottom: #ffffff 1px solid;
    background-color: #000000;
}

.ProjectDiaporama
{
    
    }
    
.ContentColomn1
{
    width:145px;
    background-color:#000000;
    vertical-align:top;
    }
    
.ContentColomn2
{
    vertical-align:top;
    padding:10px;
    
    }
    .ProjectDataTable
{
    color: white;
    font-family: Lucida Sans Unicode;
    font-variant: small-caps;
    text-align: left;
    font-size:11px;
}
.nodeDadMenu
{

}